{
    "path": "$OET_PATH/testcases/function_test/pkg_test/elfutils/elfutils-libelf",
    "machine num": 1,
    "cases": [
        {
            "name": "test_elfutils-libelf_function_readelf",
            "desc": "测试使用readelf命令读取ELF文件头部信息"
        }
    ]
}